<?php $matelick_redux_demo = get_option('redux_demo');?> 
<!--  Footer. Class fixed for fixed footer  -->
    <footer class="fixed">
        <div class="row">
            <div class="col-md-4">
                <?php if ( is_active_sidebar( 'footer-area-1' ) ) : ?>
                    <?php dynamic_sidebar( 'footer-area-1' ); ?>
                <?php endif; ?>
            </div>
            <div class="col-md-2">
                <?php if ( is_active_sidebar( 'footer-area-2' ) ) : ?>
                    <?php dynamic_sidebar( 'footer-area-2' ); ?>
                <?php endif; ?>
            </div>
            <div class="col-md-2">
                <?php if ( is_active_sidebar( 'footer-area-3' ) ) : ?>
                    <?php dynamic_sidebar( 'footer-area-3' ); ?>
                <?php endif; ?>
            </div>
            <div class="col-md-4">
                <?php if ( is_active_sidebar( 'footer-area-4' ) ) : ?>
                    <?php dynamic_sidebar( 'footer-area-4' ); ?>
                <?php endif; ?>
            </div>
        </div>
        <div class="copy col-md-12 padding-leftright-null">
            <?php if(isset($matelick_redux_demo['footer_text'])){?>
                <?php echo htmlspecialchars_decode(esc_attr($matelick_redux_demo['footer_text'])); ?>
                <?php }else{?>
                <?php echo esc_html__( '2022 © Matelick. All rights reserved.', 'matelick' );
            } ?>
            <a href="#main-wrap" class="anchor" id="backtotop"><?php if(isset($matelick_redux_demo['back_to_top'])){?>
                <?php echo htmlspecialchars_decode(esc_attr($matelick_redux_demo['back_to_top'])); ?>
                <?php }else{?>
                <?php echo esc_html__( 'Back to top', 'matelick' );
            } ?></a>
        </div>
    </footer>
    <!--  END Footer. Class fixed for fixed footer  -->
</div>
<!--  Main Wrap  -->
<?php wp_footer(); ?>
</body>
</html>